#txtBox_438 .fs-13 { font-size:13px; }
#txtBox_439 .fs-13 { font-size:13px; }
#txtBox_440 .fs-13 { font-size:13px; }
#txtBox_441 .fs-13 { font-size:13px; }
#txtBox_442 .fs-13 { font-size:13px; }
#txtBox_444 .fs-13 { font-size:13px; }
#txtBox_445 .fs-13 { font-size:13px; }
#txtBox_446 .fs-13 { font-size:13px; }
#txtBox_447 .fs-19 { font-size:19px; }
#txtBox_447 .fs-13 { font-size:13px; }
#txtBox_448 .fs-19 { font-size:19px; }
#txtBox_448 .fs-16 { font-size:16px; }
#txtBox_448 .fs-13 { font-size:13px; }
#txtBox_482 .fs-11 { font-size:11px; }
#txtBox_438 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_439 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_440 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_441 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_442 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_444 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_445 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_446 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_447 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_448 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_482 .lh-12 .wse-txt-size { line-height:1.2; }
.clr-bkg-hexfce5cd { background-color:#fce5cd!important; }
body {  }